Vulnerabilities (CVE)

Vendor filter

Oracle Subscribe

Product filter

Hospitality Cruise Fleet Management Subscribe

Filter

11 total CVE
CVE Vendors Products Updated CVSS
CVE-2015-9251 2 Jquery, Oracle 40 Jquery, Agile Product Lifecycle Management For Process, Banking Platform and 37 more 2019-06-10 4.3
jQuery before 3.0.0 is vulnerable to Cross-site Scripting (XSS) attacks when a cross-domain Ajax request is performed without the dataType option, causing text/javascript responses to be executed.
CVE-2018-2984 1 Oracle 1 Hospitality Cruise Fleet Management 2019-03-18 5.5
Vulnerability in the Oracle Hospitality Cruise Fleet Management System component of Oracle Hospitality Applications (subcomponent: Gangway Activity Web App). The supported version that is affected is 9.x. Easily exploitable vulnerability allows...
CVE-2018-3158 1 Oracle 1 Hospitality Cruise Fleet Management 2018-10-23 5.5
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: Emergency Response System). The supported version that is affected is 9.0. Easily exploitable vulnerability allows low...
CVE-2018-3163 1 Oracle 1 Hospitality Cruise Fleet Management 2018-10-23 6.4
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: Emergency Response System). The supported version that is affected is 9.0. Easily exploitable vulnerability allows...
CVE-2018-3166 1 Oracle 1 Hospitality Cruise Fleet Management 2018-10-23 4.0
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: Emergency Response System). The supported version that is affected is 9.0. Easily exploitable vulnerability allows low...
CVE-2018-2697 1 Oracle 1 Hospitality Cruise Fleet Management 2018-01-26 6.4
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: Emergency Response System). The supported version that is affected is 9.0.4.0. Easily exploitable vulnerability allows...
CVE-2018-2701 1 Oracle 1 Hospitality Cruise Fleet Management 2018-01-26 4.9
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: Emergency Response System). The supported version that is affected is 9.0.4.0. Easily exploitable vulnerability allows low...
CVE-2018-2700 1 Oracle 1 Hospitality Cruise Fleet Management 2018-01-26 5.0
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: Emergency Response System). The supported version that is affected is 9.0.4.0. Easily exploitable vulnerability allows...
CVE-2017-10397 1 Oracle 1 Hospitality Cruise Fleet Management 2017-10-23 5.8
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: BaseMasterPage). The supported version that is affected is 9.0.2.0. Easily exploitable vulnerability allows...
CVE-2017-10395 1 Oracle 1 Hospitality Cruise Fleet Management 2017-10-23 5.5
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: GangwayActivityWebApp). The supported version that is affected is 9.0.2.0. Easily exploitable vulnerability allows low...
CVE-2017-10226 1 Oracle 1 Hospitality Cruise Fleet Management 2017-08-21 5.5
Vulnerability in the Oracle Hospitality Cruise Fleet Management component of Oracle Hospitality Applications (subcomponent: Fleet Management System Suite). The supported version that is affected is 9.0. Easily exploitable vulnerability allows low...